CVE-2017-0294CVE-2017-0294

Affected configuration(s):

cpe:/o:microsoft:windows_10:-
cpe:/o:microsoft:windows_10:1511
cpe:/o:microsoft:windows_10:1607
cpe:/o:microsoft:windows_10:1703
cpe:/o:microsoft:windows_7::sp1
cpe:/o:microsoft:windows_8.1
cpe:/o:microsoft:windows_rt_8.1
cpe:/o:microsoft:windows_server_2008::sp2
cpe:/o:microsoft:windows_server_2008:r2:sp1
cpe:/o:microsoft:windows_server_2012:-
cpe:/o:microsoft:windows_server_2012:r2
cpe:/o:microsoft:windows_server_2016

Date published: 2017-06-14T21:29:02.227-04:00

Date last modified: 2017-06-26T10:51:08.277-04:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/98837

Summary: Microsoft Windows 7 SP1, Windows Server 2008 SP2 and R2 SP1, Windows 8.1 and Windows RT 8.1, Windows Server 2012 and R2, Windows 10 Gold, 1511, 1607, and 1703, and Windows Server 2016 allow an attacker to execute remote code when Windows fails to properly handle cabinet files, aka “Windows Remote Code Execution Vulnerability”.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.